@charset "UTF-8";


/*---------------------- base.css end ----------------------*/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/





/*--
html
 body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
*/
/* HTML5 display-role reset for older browsers */
#header article,#header aside,#header details,#header figcaption,#header figure,
#header footer,#header header,#header hgroup,#header menu,#header nav,#header section {
  display: block;
}



 .iSearchAssist, .iSearchAssist::before, .iSearchAssist::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}


 .large, .large::before, .large::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

 .middle, .middle::before, .middle::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

 .small, .small::before, .small::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.header-sp-sub, .header-sp-sub::before, .header-sp-sub::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html.large {
  font-size: 95.5%;
}
html.medium {
  font-size: 87.5%;
}
html.small {
  font-size: 81.5%;
}

#header ol,  #header ul {
  list-style: none;
}

#header blockquote, #header q {
     quotes: none;
}

#header  blockquote:before, #header blockquote:after,
 q:before,  q:after {
  content: '';
  content: none;
}

#header table {
  border-collapse: collapse;
  border-spacing: 0;
}

#header input[type="submit"],
#header input[type="button"] {
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
}

#header .clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


#header {
  position: relative;
  width: 100%;
  background: #fff;
  color: #333;
  font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "Meiryo", "MS PGothic", sans-serif;
  line-height: 1.6;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: unset;
}


@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  #header {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
}


@media print, screen and (min-width: 768px) {
  #header {
    /*min-width: 1240px;*/
    display: block;
    /*border-bottom: 4px solid #e60000;*/
  }
}

#header a {
  color: inherit;
  text-decoration: none;
}

#header p {
  margin: 0 0 1em;
}

#header p > a {
  text-decoration: underline;
}

#header p > a:hover {
  text-decoration: none;
}

#header p:last-child {
  margin-bottom: 0;
}

#header ul,
#header ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

#header dl,
#header dd {
line-height: 1;
  margin: 0;
}


#header figure {
  margin: 0;
}

/*?g???????H*/
#header img {
  vertical-align: top;
  max-width: 100%;
}

/*?g???????H*/
#header  h1,
#header h2,
#header h3,
#header h4,
#header h5,
#header h6 {
  margin: 0;
}


#header button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  margin: 0;
  border: none;
  outline: none;
  cursor: pointer;
}

#header input[type="radio"],
#header input[type="checkbox"] {
  outline: none;
}


/* PC
----------------------------------------------------------- */
@media screen and (min-width: 768px) {

#header {
    font-size: 1rem !important;
}

.pc\:view {
    display: none !important;
}

.hidden-pc {
    display: none !important;
}

#header  a {
    cursor: pointer;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;

  }


}

/* SP
----------------------------------------------------------- */
@media only screen and (max-width: 767px) {

body .content-wrap {
    padding: 0;
}

.main-content {
    width: 100%;
}

#header {
    font-size: 1em !important;
    min-height: initial;
}

.sp\:view {
    display: none !important;
}

.hidden-sp {
    display: none !important;
}



#header  figcaption {
    font-size: 1.2rem;
  }


}


/* site-search */
.site-search {
  margin: 0 auto 16px;
  max-width: 1200px;
  text-align: right;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
	 -ms-flex-pack: end;
	 justify-content: flex-end;
  -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.site-search > input {
  line-height: 1;
}
.site-search__query {
  width: 200px;
  height: 24px;
  border-radius: 14px;
  background: #e6e9ee;
  border: 1px solid #e6e9ee;
  outline: none;
  font-size: 1.2rem;
  padding: 3px 24px 3px 8px !important;
}
.site-search__query:focus {
  -webkit-transition: border 0.1s linear;
  -moz-transition: border 0.1s linear;
  -ms-transition: border 0.1s linear;
  transition: border 0.1s linear;
  -webkit-transition: background 0.1s linear;
  -moz-transition: background 0.1s linear;
  -ms-transition: background 0.1s linear;
  transition: background 0.1s linear;
  border-color: #ccd0d9;
  background-color: #fff;
}
.site-search__query:focus::-webkit-input-placeholder {
	color: transparent;
}
.site-search__query:focus::-moz-placeholder {
	color: transparent;
}
.site-search__query:focus::-ms-input-placeholder {
	color: transparent;
}
.site-search__query:focus::placeholder {
	color: transparent;
}
.site-search__btn {
  position: absolute;
  top: 7px;
  right: 10px;
}
@media screen and (max-width: 767px) {
  .site-search {
    display: none;
  }
}

/* print
----------------------------------------------------------- */
@media print {
  #header {
    zoom: 85%;
    overflow-y: visible;
    overflow-x: visible;
  }
  #header .fixednav {
    display: none;
  }
  .pc\:view {
    display: none !important;
  }
  .hidden-pc {
    display: none !important;
  }
}

/*---------------------- layout.css start----------------------*/

#header .footer {
  border-top: 4px solid #e60000;
  background: #f7f7f7;
  -webkit-box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.3);
}

#header .footer-link-list > li {

  font-weight: bold;
  margin-bottom: 32px;
}

#header .footer-link-list > li:last-child {
  margin-bottom: 0;
}

#header .footer-link-list > li a.blank {
  position: relative;
  padding-right: 10px;
}

#header .footer-link-list > li a.blank::after {
  content: "";
  width: 8px;
  height: 7px;
  background: url(../../../../assets/new/img/parts/icon_blank_01.png) no-repeat top left/contain;
  position: absolute;
  bottom: 8px;
  right: 0;
}

@media only screen and (max-width: 767px) {
  *,*::before,*::after {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}

#header .pagetop {
  position: fixed;
  right: 5%;
  bottom: 5px;
}

#header .pagetop a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 50px;
  height: 50px;
  border: 2px solid #ddd;
  background: #fff;
  border-radius: 25px;
}

#header .pagetop a:hover {
  opacity: 0.7;
}

#header .pagetop a img {
  width: 14px;
  height: 9px;
}

@media print, screen and (min-width: 768px) {
 #header .header-sp {
    display: none;
  }
 #header .header {
    border-bottom: 4px solid #e60000;
  }
 #header .header__logo {
    max-width: 1200px;
    margin: 0 auto;
    padding: 15px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media only screen and (max-width: 767px) {
  #header .pagetop {
    position: fixed;
    right: 10px;
    bottom: 5px;
  }
  #header .header__logo {
    display: none;
  }
  #header .header-sp {
    width: 100%;
    border-bottom: 1px solid #ddd;
    background: #fff;
  }
  #header .header-sp__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
          	flex-direction: column;
    height: 90px;
  }
  #header .header-sp__logo {
    margin: auto auto 0;
  }
  #header .header-sp__logo img {
    max-width: 182px;
    vertical-align: middle;
  }
}

/* Button
----------------------------------------------------------- */
.mod-title-lv1-btn {
 font-size: 85.71%;
}
.mod-radius-btn {
  display: inline-block;
  zoom: 1;
  vertical-align: top;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  background-clip: padding-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 4px 20px 3px;
  text-align: center;
  font-weight: bold;
  border: 1px solid #ccd0d9;
  background-position: left center;
  background-repeat: repeat-x;
  cursor: pointer;
}
.mod-radius-btn.normal {
  background-image: url(../img/module/btn_bg_02.jpg);
  color: #333333 !important;
}
.mod-radius-btn.normal:hover {
  opacity: 1;
  background-image: url(../img/module/btn_bg_02_ov.jpg);
}
.mod-radius-btn.normal.blank > span {
  padding-left: 15px;
  background: url(../img/parts/icon_blank_01.png) left 0.4em no-repeat;
}
.col .mod-radius-btn,
.mod-content-box .mod-radius-btn,
.mod-aside-box .mod-radius-btn {
  width: 100%;
}
